## oem-somerville-kakuna-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-kakuna-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Kakuna. (LP: #1937223)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 24 Nov 2020 16:35:44 +0800
