## oem-somerville-kakuna-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-kakuna-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Kakuna.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 03 Dec 2020 13:00:24 +0800
