## oem-somerville-kakuna-meta 20.04ubuntu5

=== debian/changelog ===
oem-somerville-kakuna-meta (20.04ubuntu5) focal; urgency=medium

  * The kernel will be upgraded to 5.10 in post-RTS in fossa-kakuna project.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 11 Mar 2021 11:32:51 +0800
