## oem-somerville-kakuna-meta 20.04ubuntu6

=== debian/changelog ===
oem-somerville-kakuna-meta (20.04ubuntu6) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04b.

 -- Alex Tu <alex.tu@canonical.com>  Tue, 30 Mar 2021 18:09:05 +0800
