## oem-somerville-kakuna-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-kakuna-meta (20.04ubuntu7) focal; urgency=medium

  * Support new BIOS ID 0B20 and 0B21.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 06 May 2021 11:39:33 +0800
