=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 Package: oem-somerville-factory-kakuna-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-somerville-factory-meta
+Depends: ${misc:Depends}, oem-somerville-factory-meta, linux-oem-20.04b
 Description: hardware support for Somerville Kakuna platform (factory)
  This is a factory metapackage for Somerville Kakuna platform.
  It installs packages needed to support this hardware fully. (factory)
