## oem-somerville-kakuna-meta 20.04ubuntu8

=== debian/changelog ===
oem-somerville-kakuna-meta (20.04ubuntu8) focal; urgency=medium

  * Add new BIOS ID 0B60 and 0B61.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Thu, 10 Jun 2021 15:19:14 +0800
