## oem-somerville-kakuna-meta 20.04ubuntu12

=== debian/changelog ===
oem-somerville-kakuna-meta (20.04ubuntu12) focal; urgency=medium

  * Add 0B62 0B63 BIOS ID for postRTS support

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 09 Mar 2022 09:36:33 +0800

oem-somerville-kakuna-meta (20.04ubuntu11) focal; urgency=medium

  * Update the market name for linux-oem-20.04d.

 -- Andy Chi <andy.chi@canonical.com>  Fri, 14 Jan 2022 16:38:15 +0800

oem-somerville-kakuna-meta (20.04ubuntu10) focal; urgency=medium

  * Remove the factory meta kernel dependency

 -- Dirk Su <dirk.su@canonical.com>  Tue, 19 Oct 2021 09:15:49 +0800

oem-somerville-kakuna-meta (20.04ubuntu9) focal; urgency=medium

  * Update the kernel dependency, maintainer scripts and debian/tests
    for linux-oem-20.04d.

 -- Dirk Su <dirk.su@canonical.com>  Tue, 28 Sep 2021 14:30:29 +0800
