## oem-somerville-kakuna-meta 20.04ubuntu13

=== debian/changelog ===
oem-somerville-kakuna-meta (20.04ubuntu13) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 03:08:41 +0000
